Temp Projects - Tasks #5090

Wrong PO Qty on Stock valuation
12/15/2021 01:47 PM - Rijas P

Status: Closed Start date: 12/15/2021
Priority: Urgent Due date:

Assignee: Rijas P % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.50 hour
Description

Item No EU20459 total outstanding PO is 40 CTNs. But in Stock valuation it's showing only 11 Ctns, but in the drill down showing
correct details.

History

#1 - 12/15/2021 05:45 PM - Mohamed Suhail
- Status changed from New to Resolved
- % Done changed from 0 to 100

Rijas P wrote:

Iltem No EU20459 total outstanding PO is 40 CTNSs. But in Stock valuation it's showing only 11 Ctns, but in the drill down showing correct details.

orderno | dateordered | qtyordered | gtydelivered
EU55-20181003_1 | 2018-10-03 00:00:00 | 72| 1440
(1 row)

Order gty 1 CTN or 72 Each on the above order and total received gty 20 CTN or 1440 Each, so qtyordered for the lines is calculated as 1-20 = -19
CTN
This is the reason it is showing gty 11 CTN on stock valuation (i.e 30 -19)

#2 - 12/24/2021 03:06 PM - Mohamed Suhail
- Assignee changed from Mohamed Suhail to Rijas P

Rijas P wrote:

Iltem No EU20459 total outstanding PO is 40 CTNs. But in Stock valuation it's showing only 11 Ctns, but in the drill down showing correct details.

#3 - 01/24/2022 12:27 PM - Noufal K

- Status changed from Resolved to Closed

#4 - 05/21/2024 04:07 PM - SHAIJAL EDAVANA
- Tracker changed from Bug to Tasks
- Project changed from Euro Novelties to Temp Projects

- Category deleted (Others)

Files
Stock valuation drill down correct Qty.JPG 70.4 KB 12/15/2021 Rijas P
EU20459 Order Qty wrong.JPG 113 KB 12/15/2021 Rijas P
